Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: "G. Dyke" <[email-masked]>
Date: Fri, 28 Feb 2003 22:04:23 +0100

xod:

> Chapter six makes it clear to me that lo is used for, and only for
> non-specific descriptions. I think we can filter out stupid choices for da
> with context. For instance, a dead doctor is nonetheless lo mikce, but I
> don't want a corpse giving me a checkup. So, I think that da is
> nonspecific across members of the set that's been filtered for ridiculous
> values.

How can a dead doctor be a "lo mikce"? It's like saying that bush is a "lo
verba"

lo morsi ke purji mikce cu mikce noda node

mu'o mi'e greg